<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      >

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
        <title>SysLoc</title>
    </h:head>

    <h:body>

        <div id="top" class="top" style="background-color: #000000">
            <h:graphicImage library="img" name="sysloc_logo.JPG" /> 
            
            <h:form>
                
                <p:growl id="mensagens" autoUpdate="true" />
                
                <p:menubar> 
                   
                    <p:submenu label="Cadastro">
                        <p:submenu label="Gênero">
                            <p:menuitem value="Novo" outcome="/genero/cadastro"/>
                            <p:separator />
                           
                        </p:submenu>
                        <p:separator />
                        <p:menuitem value="Ator" />
                        <p:separator />
                        <p:menuitem value="Diretor" />
                        <p:separator />
                        <p:menuitem value="Filme" />
                    </p:submenu>
                </p:menubar>
            </h:form>
            
        </div>

        <div id="content" class="center_content" style="padding: 20px;">
            <ui:insert name="conteudo">

                Definir conteudo 

            </ui:insert>
        </div>

    </h:body>

</html>
